﻿html {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}
body {
  background-color: #fff;
  color: #333;
  font-size: 11px;
  font-family: Helvetica, Arial, Sans-Serif, Verdana, ;
  margin: 0;
  padding: 0;
}
a {
  color: #333;
  outline: none;
  /*padding-left: 3px;
    padding-right: 3px;*/
  text-decoration: none;
}
a:link,
a:visited,
a:active,
a:hover {
  color: #29abe2;
  font-weight: bold;
}
/*a:hover {
  background-color: #c7d1d6;
}*/
header,
footer,
hgroup,
nav,
section {
  display: block;
}
mark {
  background-color: #a6dbed;
  padding-left: 5px;
  padding-right: 5px;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.clear-fix:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  margin-bottom: 0;
  padding-bottom: 0;
}
h1 {
  font-size: 20px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 12px;
}
h5,
h6 {
  font-size: 1em;
}
h5 a:link,
h5 a:visited,
h5 a:active {
  padding: 0;
  text-decoration: none;
}

/* images
----------------------------------------------------------*/
.led-logo {
  display: inline-block;
}
.led-logo:after {
  content: url(led-logo.jpg);
}
/* SmallBiz
----------------------------------------------------------*/
/* Variables
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Mixins
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Page Elements
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
ul.sub-menu {
  display: inline;
  padding: 0;
  margin: 0;
  font-size: 11px;
  
  
}
ul.sub-menu li {
  padding-left: 5px !important;
}
.form-info-message {
  color: #0D84E5;
  font-weight: bold;
  font-size: 1.1em;
}
input[type="text"].aspNetDisabled,
input[type="password"].aspNetDisabled,
input[type="text"][disabled],
input[type="password"][disabled] {
  background: #DDDDDD;
  border-color: #AAAAAA;
  color: #AAAAAA;
}
.preview-label {
    font-weight: bold;
  
}/*
.preview-field {
  display: inline-block;
  
}
.preview-textarea {
  display: block;
  min-width: 400px;
}*/
.alternating-rows > tr:nth-child(odd) {
  background: #ffffff;
  
}
.alternating-rows > tr:nth-child(even) {
  background: #dfebef;}
  
body input.tab-button {
  border: 1px solid #3385A7;
  color: #3385A7;
  background: #E6E6E6;
}
body input.tab-button-disabled {
  background: #B3B3B3;
  color: #1C1C1C;
}
body input.tab-button-active {
  background: #FFFFFF;
}
.info-title {
  font-weight: bold;
  color: #046993;
  text-transform: uppercase;
}
.field-well {
  border: 1px solid;
  clear: both;
  padding: 10px 20px;
  background: #DDDDDD;
}
.affidavit-text,
.scroll-box-vertical,
.scroll-box {
  overflow: scroll;
  
  border: 2px inset #C9C9C9;
  padding: 20px;
}
.affidavit-text,
.scroll-box-vertical {
  overflow-x: hidden;
  overflow-y: hidden;
}
.affidavit-text {
  font-size: 12px;
  color: black;
  background: white;
}
.no-results {
  font-style: italic;
  margin: 1em;
}
.site-loading {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
  position: fixed;
  top: 50%;
  right: 50%;
  padding: 8px 12px;
  font-family: Arial;
  font-weight: normal;
  font-size: 14px;
  background: rgba(255, 255, 255, 0.95);
  border: 1px solid #949494;
}
/*.fade-a-bit
{
    -webkit-transition: opacity 1s linear 2s;
    transition: opacity 1s linear 2s;
}*/
.fade-a-bit {
  animation: fade-a-bit-keyframes 10s forwards;
  -webkit-animation: fade-a-bit-keyframes 10s forwards;
}
@keyframes fade-a-bit-keyframes {
  00% {
    opacity: 0.60;
  }
  10% {
    opacity: 1.00;
  }
  70% {
    opacity: 1.00;
  }
  75% {
    opacity: 0.80;
  }
  100% {
    opacity: 0.60;
  }
}
@-webkit-keyframes fade-a-bit-keyframes {
  00% {
    opacity: 0.60;
  }
  05% {
    opacity: 1.00;
  }
  70% {
    opacity: 1.00;
  }
  75% {
    opacity: 0.80;
  }
  100% {
    opacity: 0.60;
  }
}
/* main layout
----------------------------------------------------------*/
.content-wrapper {
  margin: 0 auto;
  max-width: 1010px;
}
#body {
  background-color: #ffffff;
  clear: both;
  padding-bottom: 35px;
}
.main-content {
  background: url("../../Images/accent.png") no-repeat;
  padding-left: 10px;
  padding-top: 30px;
}
.featured + .main-content {
  background: url("../../Images/heroAccent.png") no-repeat;
}
header .content-wrapper {
  padding-top: 20px;
}
footer {
  clear: both;
  background-color: #ffffff;
  height: 100px;
    }
/* site title
----------------------------------------------------------*/
.site-title {
  color: #000000;
  font-family: Helvetica, Arial, Sans-Serif, Verdana,;
  font-size: 20px;
  Font-weight: bold;
  margin: 0;
  padding-top: 15px;
}
.site-title a,
.site-title a:hover,
.site-title a:active {
  background: none;
  color: #000000;
  outline: none;
  text-decoration: none;
}
/* login
----------------------------------------------------------*/
#login {
  display: block;
  font-size: .85em;
  margin: 0 0 10px;
  text-align: right;
}
#login a {
  background-color: #d3dce0;
  margin-left: 10px;
  margin-right: 3px;
  padding: 2px 3px;
  text-decoration: none;
}
#login a.username {
  background: none;
  margin-left: 0px;
  text-decoration: underline;
}
#login ul {
  margin: 0;
}
#login li {
  display: inline;
  list-style: none;
}

 .loginbkg 
{ background-image: url('../../Images/loginbackground.jpg');
  background-repeat: no-repeat;
  background-position:right;
  width: 965px;
  height: 210px;}

.programheaders{
    font-size: 14px;
  color: #046993;
  font-weight: bold;}

.subheaders{font-size: 12px;
  color: #046993;
  font-weight: bold;}


.pheaderbkg{background-image: url('../../Images/bluefade.jpg');
            background-repeat: repeat-x;
  border-bottom:2px solid #29abe2; }  

/* menu
----------------------------------------------------------*/
ul#menu {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 0;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 0px;
  text-align: left;
  background-color: #046993;
  color: #ffffff;
 overflow:visible;
  max-height:65px;
}
ul#menu li {
  display: inline;
  list-style: none;
  padding-left: 15px;
  padding-right: 15px;
  
  height: 40px;
}
ul#menu li a {
  background: none;
  color: #ffffff;
  text-decoration: none;
}
ul#menu li a:hover {
  color: #ffffff;
  text-decoration: none;
}


/* page elements
----------------------------------------------------------*/

/* placeholders */
.gridview-placeholder {
  min-height: 300px;
  min-width: 400px;
  width: 100%;
  border: 1px dashed black;
  background: rgba(0, 0, 0, 0.25);
}
.gridview-placeholder:after {
  display: block;
  font-size: 24px;
  font-weight: bold;
  line-height: 300px;
  text-align: center;
  content: "GridView";
}
/* featured */
.featured {
  background-color: #fff;
}
.featured .content-wrapper {
  background-color: #7ac0da;
  background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
  background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  color: #3e5667;
  padding: 20px 40px 30px 40px;
}
.featured hgroup.title h1,
.featured hgroup.title h2 {
  color: #fff;
}
.featured p {
  font-size: 1.1em;
}
/* page titles */
hgroup.title {
  margin-bottom: 10px;
}
hgroup.title h1,
hgroup.title h2 {
  display: inline;
}
hgroup.title h2 {
  font-weight: normal;
  margin-left: 3px;
}
/* features */
section.feature {
  width: 300px;
  float: left;
  padding: 10px;
}
/* ordered list */
ol.round {
  list-style-type: none;
  padding-left: 0;
}
ol.round li {
  margin: 25px 0;
  padding-left: 45px;
}
ol.round li.zero {
  background: url("../../Images/orderedList0.png") no-repeat;
}
ol.round li.one {
  background: url("../../Images/orderedList1.png") no-repeat;
}
ol.round li.two {
  background: url("../../Images/orderedList2.png") no-repeat;
}
ol.round li.three {
  background: url("../../Images/orderedList3.png") no-repeat;
}
ol.round li.four {
  background: url("../../Images/orderedList4.png") no-repeat;
}
ol.round li.five {
  background: url("../../Images/orderedList5.png") no-repeat;
}
ol.round li.six {
  background: url("../../Images/orderedList6.png") no-repeat;
}
ol.round li.seven {
  background: url("../../Images/orderedList7.png") no-repeat;
}
ol.round li.eight {
  background: url("../../Images/orderedList8.png") no-repeat;
}
ol.round li.nine {
  background: url("../../Images/orderedList9.png") no-repeat;
}
/* content */
article {
  float: left;
  width: 70%;
}
aside {
  float: right;
  width: 25%;
}
aside ul {
  list-style: none;
  padding: 0;
}
aside ul li {
  background: url("../../Images/bullet.png") no-repeat 0 50%;
  padding: 2px 0 2px 20px;
}
.label {
  font-weight: 700;
}
/* contact */
.contact h3 {
  font-size: 1.2em;
}
.contact p {
  margin: 5px 0 0 10px;
}
.contact iframe {
  border: 1px solid #333;
  margin: 5px 0 0 10px;
}
/* forms */
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
fieldset legend {
  display: none;
}
fieldset ol {
  padding: 0;
  list-style: none;
}
fieldset ol li {
  padding-bottom: 5px;
}
label {
  display: block;
  font-weight: bold;
}
.radiobuttons label,
label.radiobutton,
.checkboxes label,
label.checkbox {
  display: inline;
}
.radiobuttons input[type="radio"],
.checkboxes input[type="checkbox"] {
  margin-right: 5px;
}
input,
textarea {
  border: 1px solid #4d4d4d;
  background: #fff;
  
 }
/*textarea {
  font-family: inherit;
  width: 500px;
}
input:focus,
textarea:focus {
  border: 1px solid #7ac0da;
}*/
input[type="radio"],
input[type="checkbox"] {
  background: transparent;
  border: inherit;
  width: auto;
}
input[type="submit"],
input[type="button"],
button {
  background-color: #d3dce0;
  border: 1px solid #787878;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: 600;
  padding: 7px;
  margin-right: 8px;
  width: auto;
}
td input[type="submit"],
td input[type="button"],
td button {
  font-size: 1em;
  padding: 4px;
  margin-right: 4px;
}
/* info and errors */
.message-info {
  border: 1px solid;
  clear: both;
  padding: 10px 20px;
  color: #CE961F;
}
.message-error {
  clear: both;
  color: #e80c4d;
  font-size: 1.1em;
  font-weight: bold;
  margin: 20px 0 10px 0;
}
.message-success {
  /*color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;*/
  color: #0D84E5;
  font-weight: bold;
  font-size: 1.1em;
}
.error {
  color: #e80c4d;
}
/* styles for validation helpers */
.field-validation-error {
  color: #e80c4d;
  font-weight: bold;
}
.field-validation-valid {
  display: none;
}
input.input-validation-error {
  border: 1px solid #e80c4d;
}
input[type="checkbox"].input-validation-error {
  border: 0 none;
}
.validation-summary-errors {
  color: #e80c4d;
  font-weight: bold;
  font-size: 1.1em;
}
.validation-summary-valid {
  display: none;
}
/* tables
----------------------------------------------------------*/
/*
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th {
	font-size: 1.2em;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

    th a {
        display: block;
        position: relative;
        
    }

	th a:link, th a:visited, th a:active, th a:hover {
		color: #333;
		font-weight: 600;
		text-decoration: none;
        padding: 0;
	}

	th a:hover {
		color: #000;
	}

    th.asc a, th.desc a {
        margin-right: .75em;
    }
    
    th.asc a:after, th.desc a:after {
		display: block;
        position: absolute;
        right: 0em;
        top: 0;
        font-size: 0.75em;
	}

	th.asc a:after {
		content: '▲';
	}

	th.desc a:after {
		content: '▼';
	}

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}

*/
/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {
  /* header
    ----------------------------------------------------------*/
  header .float-left,
  header .float-right {
    float: none;
  }
  /* title */
  header .site-title {
    margin: 10px;
    text-align: center;
  }
  /* login */
  #login {
    font-size: .85em;
    margin: 0 0 12px;
    text-align: center;
  }
  #login ul {
    margin: 5px 0;
    padding: 0;
  }
  #login li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #login a {
    background: none;
    color: #999;
    font-weight: 600;
    margin: 2px;
    padding: 0;
  }
  #login a:hover {
    color: #333;
  }
  /* menu */
  nav {
    margin-bottom: 5px;
  }
  ul#menu {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  ul#menu li {
    margin: 0;
    padding: 0.25em;
  }
  ul#menu li a {
    padding: 0 0.25em;
    line-height: 1.8em;
  }
  /* main layout
    ----------------------------------------------------------*/
  .main-content,
  .featured + .main-content {
    background-position: 10px 0;
  }
  .content-wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }
  .featured .content-wrapper {
    padding: 10px;
  }
  /* page content */
  article,
  aside {
    float: none;
    width: 100%;
  }
  /* ordered list */
  ol.round {
    list-style-type: none;
    padding-left: 0;
  }
  ol.round li {
    padding-left: 10px;
    margin: 25px 0;
  }
  ol.round li.zero,
  ol.round li.one,
  ol.round li.two,
  ol.round li.three,
  ol.round li.four,
  ol.round li.five,
  ol.round li.six,
  ol.round li.seven,
  ol.round li.eight,
  ol.round li.nine {
    background: none;
  }
  /* features */
  section.feature {
    float: none;
    padding: 10px;
    width: auto;
  }
  section.feature img {
    color: #999;
    content: attr(alt);
    font-size: 1.5em;
    font-weight: 600;
  }
  /* forms */
  input {
    width: 90%;
  }
  /* footer
    ----------------------------------------------------------*/
  footer .float-left,
  footer .float-right {
    float: none;
  }
  footer {
    text-align: center;
    height: auto;
    padding: 10px 0;
    
    
  }
  footer p {
    margin: 0;
  }
}
/* END: Mobile Styles */


/*new styles*/
.allcaps
   {
        text-transform: uppercase;
    }
    
    .blue {background-color: #046993;
          color: #ffffff;
          height: 30px;
          border: 0;}
    
    
    /** cert and letter styles **/

.businessname{font-size: 22px;}



/** Tabs **/

.smallbiz-tabs {

}

.smallbiz-tabs .tab-button {
    display: inline-block;

    margin: 0;
    margin-right: -1px;
    padding: 7px;
    border: 1px solid #166792;

    background: #ddd;;
    color: #29abe2;

    font-size: 11px;
    font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
    font-weight: normal;
}
.smallbiz-tabs .tab-button:hover {
    background: white;
}
.smallbiz-tabs .tab-button-active,
.smallbiz-tabs .tab-button-active:hover {
    font-weight: bold;
    color: #black;
    background: white;
}
.smallbiz-tabs .tab-button-disabled,
.smallbiz-tabs .tab-button-disabled:hover {
    background: #999;
    color: #222;
}

/** Icons **/

.sb-icon-loading-ajax
{
    background: url("../../Images/ajax-loader-16x16.gif") no-repeat center center;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.sb-icon-exclamation-triangle
{
    background: url("../../Images/exclamation-triangle-10x10.png") no-repeat center center;
    display: inline-block;
    width: 14px;
    height: 14px;
}



.asp-postback-disable {
    opacity: 0.25;
}




/* Don't show spinners for numeric fields */
input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

/*.search {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    background-color: #046993;
    height: 40px;
    display:inline;
}

.search a{
    color:#ffffff; 
    text-decoration:none;
    font-weight: bold;
}  

.search a:active {   
    color:#ffffff ;
}

.search a:hover   
{
       color: #354755; 
       text-decoration:none;
}*/    
.certified-info {
    color: #31708F !important;
    font-size: 10px!important;
}   